 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-image: url(//academic.oup.com/data/sitebuilderassetsoriginals/images/globalsummitry/globalsummitry_feature_panel.gif);
	background-color: #ffffff;
}
.navbar {
	background-color: #101b35;
}
.journal-bg {
	background-color: #182851;
}
.journal-header .journal-logo {
	width: 350px;
}
.journal-header .society-logo {
	width: 210px;
}
img#logo-MunkSchoolofGlobalAffairs {
	width: 95px;
}
.journal-footer.journal-bg {
	background-color: #101b35;
}
#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after{
	background-color: #182851;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #182851;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}